<!DOCTYPE html>
<html {{ HTML_ATTRS }}>
<head>
  <link rel="stylesheet" type="text/css" href="https://cdn.bootcss.com/bootstrap/3.3.7/css/bootstrap.min.css"/>
  <link rel="stylesheet" type="text/css" href="https://cdn.bootcss.com/font-awesome/4.7.0/css/font-awesome.min.css"/>
  <link rel="stylesheet" type="text/css" href="https://cdn.bootcss.com/element-ui/1.3.7/theme-default/index.css"/>
  <link rel="stylesheet" type="text/css" href="https://at.alicdn.com/t/font_0d1jjt5tukcblnmi.css"/>
  <link rel="stylesheet" type="text/css" href="https://cdn.bootcss.com/Swiper/3.4.2/css/swiper.css"/>
  {{ HEAD }}
  <script>
    var _hmt = _hmt || [];
    (function (w, d) {
      if (/(MSIE)|(Trident)/.test(w.navigator.userAgent)) {
        var head = d.getElementsByTagName('head')[0]
        var appendScript = function (src) {
          var node = d.createElement('script')
          node.src = src
          head.appendChild(node)
        }
        // ployfill for all ie
        appendScript('https://cdn.bootcss.com/html5shiv/r29/html5.min.js')
        appendScript('https://cdn.bootcss.com/js-polyfills/0.1.33/polyfill.min.js')
      }
      var hm = d.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?34793672f88552a77437f2cee7864118;"
      var s = d.getElementsByTagName("script")[0];
      s.parentNode.insertBefore(hm, s);
      var cnzz_protocol = (("https:" == d.location.protocol) ? " https://" : " http://");
      d.write(unescape("%3Cspan id='cnzz_stat_icon_1267002346'%3E%3C/span%3E%3Cscript src='" + cnzz_protocol + "s19.cnzz.com/z_stat.php%3Fid%3D1267002346%26show%3Dpic' type='text/javascript'%3E%3C/script%3E"));
    })(window, document)
  </script>
  <script type="text/javascript">
  </script>
</head>
<body {{ BODY_ATTRS }}>
{{ APP }}
</body>
</html>
